start-cli-registry-os-asset-get-img(1)

NAME
start-cli-registry-os-asset-get-img - Download IMG file

SYNOPSIS
start-cli registry os asset get img [-d|--download] [-r|--reverify] [-h|--help] <VERSION> <PLATFORM>

DESCRIPTION
Download IMG file

OPTIONS

-d, --download <DOWNLOAD>
    Directory path to download to

-r, --reverify
    Verify hash after download completes

-h, --help
    Print help

<VERSION>
    StartOS version number

<PLATFORM>
    Target platform identifier